﻿@charset "utf-8";
body{font-size:12px;font-family:"宋体";border:0px;margin:0px;padding:0px;}
img{border:0px;}
ul,li,dl,dt,dd,em,i,p,h1,h2,h3,h4,h5{ margin:0px; padding:0px; list-style:none;font-style:normal;}
a{ text-decoration:none;} 
tr{display: table-row;vertical-align: inherit;border-color: inherit;}
table{border-collapse: collapse;border-spacing: 0;}
.clear{ clear:both;height:0px;overflow:hidden;}
.img{ background-image:url(../images/comm.png);}


.index-top{ width:100%; background-color:#25292c; border-bottom:#414f5a solid 1px; height:44px;}
.index-top .top{ width:1200px; margin:auto;}
.index-top .top .greet{ float:left;}
.index-top .top .greet span{ line-height:44px; color:#485f72;}
.index-top .top .contact{ float:right;}
.index-top .top .contact span{ line-height:44px; color:#eeeeee; font-family:"微软雅黑";}
.index-top .top .contact span i{ width:19px; height:44px; display:inline-block; vertical-align:top; margin:0px 5px 0px 15px;}
.index-top .top .contact .telephone i{ background-position:0px 0px;}
.index-top .top .contact .email i{ background-position:-19px 0px;}

.index-nav{ width:100%; background-color:#323b44; height:86px;}
.index-nav .nav{ width:1200px; margin:auto;}
.index-nav .nav .logo{ float:left;}
.index-nav .nav .nav-title{ float:right;}
.index-nav .nav .nav-title .title{ float:left; position:relative;}
.index-nav .nav .nav-title .title .but { color:#e6e6e6; font-size:14px; line-height:86px; height:86px; display:inline-block; padding:0px 15px; position:relative;}
.index-nav .nav .nav-title .title .but i{ background-position:-42px -4px; width:7px; height:4px; display:inline-block; vertical-align:2px; margin-left:3px;}
.index-nav .nav .nav-title .title .but:hover,.index-nav .nav .nav-title .current .but.on{ border-bottom:#0488cd 3px solid; background-color:#252c34; height:83px; }
.index-nav .nav .nav-title .title .but:hover em,.index-nav .nav .nav-title .current .but.on em{bottom: 0px; left: 50%;  display: block;  height: 3px;  margin: 0 0 0 -2.5px; position: absolute;  width: 5px; background-position:-43px -13px;}
.index-nav .nav .nav-title .title ul{ position:absolute; top:83px; left:0px; display:none; z-index:9;}
.index-nav .nav .nav-title .title:hover ul{ display:block; border-top:#0488cd 3px solid;}
.index-nav .nav .nav-title .title ul li a{ width:170px; display:inline-block; background-color:#252c34; line-height:38px; height:38px; color:#fff; text-indent:20px; border-bottom:1px solid #414f5a;}
.index-nav .nav .nav-title .title ul li a:hover{ background-color:#333a42;}


.foot { width:100%; background:url(../images/img_10.jpg) repeat-x; height:434px;margin-top: 40px;}
.foot .keyword { width:1200px; margin:auto; padding-top:38px; }
.foot .keyword dl { width:130px; float:left; margin-left:100px; line-height:30px; }
.foot .keyword dl dt { font-family:"微软雅黑"; font-size:18px; color:#5d5d5d; }
.foot .keyword dl dd a{ color:#959595; font-size:14px; }
.foot .keyword dl dd a:hover{ color:#5bc2fd; font-size:14px; }
.foot-centent { width:1200px; margin:auto; margin-top:20px;}
.foot-centent .foot-left { float:left; }
.foot-centent .foot-left .link { color:#959595; }
.foot-centent .foot-left .link a { color:#959595; display:inline-block; padding-left:15px; padding-right:15px; font-size:14px; }
.foot-centent .foot-left .link a:hover{color:#5bc2fd;}
.foot-centent .links { margin-top:20px; margin-left: 14px; }
.foot-centent .links a { margin-right:10px; }
.foot-centent .address { line-height:24px; display:inline-block; margin-top:10px; margin-left: 14px; }
.foot-centent .address p{color:#959595;}
.foot-centent .foot-right{ float:right; margin-right:65px;}
.foot-centent .foot-right .iphone{ width:210px; line-height:24px; margin-top:5px;margin-left: 24px;}
.foot-centent .foot-right .iphone b{ background-position:-3px -208px; width:42px; height:42px; display:inline-block; float: left;}
.foot-centent .foot-right .iphone i{ font-family:"微软雅黑"; color:#0a92d8; font-size:22px; float:left; margin-left:10px;}
.foot-centent .foot-right .iphone span{ font-size:12px; color:#626262;float:left; display:inline-block;margin-left:10px;}


.quick{ width:100%; height:84px; background:url(../images/img_13.jpg) repeat-x;}
.quick .quickk{ width:1200px; margin:auto;}
.quick .quickk .button{ float:right; margin-top:40px; margin-right:20px; color:#959595;}
.quick .quickk .button a{ font-size:12px; color:#959595;}
.quick .quickk .button a:hover{color:#1889c1;}